/***********************************************
 * WIDGET: CONTACT FORM 7
 ***********************************************/
(function ($) {

	'use strict';

	var VLThemesContactForm7 = function ($scope) {

		// File Input Path
		VLTJS.document.on('change', '.wpcf7-form input[type="file"]', function () {
			var file_field = $(this).closest('.vlt-form-group'),
				path_input = file_field.find('.vlt-form-file-label > span'),
				files = $(this)[0].files,
				file_names = [];
			for (var i = 0; i < files.length; i++) {
				file_names.push(files[i].name);
			}
			path_input.text(file_names.join(', '));
			path_input.trigger('change');
		});

	};

	VLTJS.window.on('elementor/frontend/init', function () {
		elementorFrontend.hooks.addAction(
			'frontend/element_ready/vlt-contact-form-7.default',
			VLThemesContactForm7
		);
	});

	VLThemesContactForm7();

})(jQuery);