
<?php

	// Elementor `footer` location
	if ( ! function_exists( 'elementor_theme_do_location' ) || ! elementor_theme_do_location( 'footer' ) ) {
		get_template_part( 'template-parts/footer/footer' );
	}

?>

<?php if ( hayley_get_theme_mod( 'popup_cf7_shortcode' ) ) : ?>

	<div class="modal fade" id="vlt-contact-form" tabindex="-1" role="dialog" aria-hidden="true">
		<div class="modal-dialog modal-dialog-centered" role="document">
			<div class="modal-content">
				<div class="modal-body">
					<button type="button" class="close" data-dismiss="modal" aria-label="<?php esc_html_e( 'Close', 'hayley-raymond' ); ?>">
						<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 64 64" fill="currentColor">
							<path d="M35.4 32l19.9-19.9c1-1 1-2.4 0-3.4s-2.4-1-3.4 0L32 28.6 12 8.8c-.9-1-2.4-1-3.3 0s-1 2.4 0 3.4L28.6 32 8.7 51.9c-1 1-1 2.4 0 3.4.5.4 1 .7 1.7.7s1.2-.2 1.7-.7l20-19.9 20 19.8c.5.4 1.2.7 1.7.7s1.2-.2 1.7-.7c1-1 1-2.4 0-3.4L35.4 32z"/>
						</svg>
					</button>
					<?php echo do_shortcode( html_entity_decode( hayley_get_theme_mod( 'popup_cf7_shortcode' ) ) ); ?>
				</div>
			</div>
		</div>
	</div>
	<!-- /.modal -->

<?php endif; ?>

<?php wp_footer(); ?>

</body>
</html>