<?php

/**
 * @author: VLThemes
 * @version: 1.0
 */

$size = 'hayley-800x600_crop';
$post_class = 'vlt-project vlt-project--style-masonry';

?>

<article <?php post_class( $post_class ); ?>>

	<?php if ( has_post_thumbnail() ) : ?>

		<div class="vlt-project-thumbnail">

			<?php the_post_thumbnail( $size, array( 'loading' => 'lazy' ) ); ?>
			<?php get_template_part( 'template-parts/project/partials/partial', 'thumbnail-link' ); ?>

		</div>
		<!-- /.vlt-project-thumbnail -->

	<?php endif; ?>

	<div class="vlt-project-content">

		<header class="vlt-project-header">
			<?php get_template_part( 'template-parts/project/partials/partial', 'project-title' ); ?>
			<?php get_template_part( 'template-parts/project/partials/partial', 'project-meta' ); ?>
		</header>
		<!-- /.vlt-project-header -->

	</div>
	<!-- /.vlt-project-content -->

</article>
<!-- /.vlt-project -->